// Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
//
// SPDX-License-Identifier: MPL-2.0

import React from 'react';

export function RightDirectionArrow(): React.ReactElement {
  return (
    <svg width="18" height="12" viewBox="0 0 18 12" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path
        id="RightDirectionArrow"
        d="M17.57 5.57372L12.57 0.573718C12.43 0.443718 12.24 0.373718 12.05 0.373718C11.86 0.373718 11.67 0.453718 11.53 0.593718C11.39 0.733718 11.31 0.913718 11.31 1.11372C11.31 1.30372 11.38 1.49372 11.51 1.63372L15.23 5.35372H0.959991C0.549991 5.35372 0.209991 5.69372 0.209991 6.10372C0.209991 6.51372 0.549991 6.85372 0.959991 6.85372H15.23L11.51 10.5737C11.44 10.6437 11.38 10.7237 11.34 10.8137C11.3 10.9037 11.28 11.0037 11.28 11.1037C11.28 11.2037 11.3 11.3037 11.33 11.3937C11.36 11.4837 11.42 11.5737 11.5 11.6437C11.57 11.7137 11.66 11.7737 11.75 11.8137C11.84 11.8537 11.94 11.8737 12.04 11.8637C12.14 11.8637 12.24 11.8437 12.33 11.8037C12.42 11.7637 12.5 11.7037 12.57 11.6337L17.57 6.63372C17.71 6.49372 17.79 6.30372 17.79 6.10372C17.79 5.90372 17.71 5.71372 17.57 5.57372Z"
        fill="#0032D9"
      />
    </svg>
  );
}
